<!--
/******************************************************************
-------------------------------------------------------------------
This stylesheet contains all the styles supported by older browsers
such as IE4 and NS4 only.  It's purpose is to trying an give
some look and feel for users who are still using these browsers.
******************************************************************/
/******************************************************************
					Start general styles
******************************************************************/

body {
	font-size: 0.75em;
	font-family:  arial, Verdana, Helvetica, sans-serif;
	background: #fff;  
}

p,tr,td,ol,li,ul,table  {
	font-size: 100%;
}

h3  {
	font-size: 110%;
	font-weight: bold;
	color: #748B25;
}

h4  {
	font-size: 105%;
	color: #000;

}

h5  {
	font-size: 100%;
	font-family: /*Arial,*/, Verdana, Helvetica, sans-serif;
	color: #000;
	font-style: italic; 
}

legend {
	font-size: 105%;
	font-weight: bold;
	color: #485178;
}
/******************************************************************
					End general styles
******************************************************************/

/******************************************************************
					Start breadcrumb styles
******************************************************************/
#breadcrumb {
	font-family: Arial, verdana, helvetica, sans-serif;
	color: #012342;
	font-size:90%;
	text-decoration: none;	
}
	
#breadcrumb a:link {
	text-decoration : underline;
	color: blue;
	text-decoration: underline;
}
#breadcrumb a:visited {
	color: blue;
	text-decoration: underline;
	font-weight: normal;
}
#breadcrumb a:hover {
	text-decoration : none;
	color : #00B0D8;
}
/******************************************************************
					End breadcrumb styles
******************************************************************/

/******************************************************************
					Start header/banner styles
******************************************************************/
#banner {
	background: #FFF;
}


#bannerMenu_verticle li {
	font-size: 100%;
}

#bannerMenu_verticle a:link, 
#bannerMenu_verticle a:visited, 
#bannerMenu_verticle a:hover,
#bannerMenu_verticle a:active {
	color: #000;
	text-decoration: underline;
	text-indent: 4px;
	font-size: 95%;
	font-weight: 700;
}

#bannerMenu_verticle a:link, 
#bannerMenu_verticle a:visited {
	background: #FFF;
}

#bannerMenu_verticle a:active, 
#bannerMenu_verticle a:hover {
	background: #86A127;
	color: #FFF;
}
/******************************************************************
					End header/banner styles
******************************************************************/

/******************************************************************
					Start left menu - main level
******************************************************************/
#leftMenu {
	background: #FFF;
}

#leftMenu a:link, #leftMenu a:hover, #leftMenu a:active, #leftMenu a:visited {
	color: #000;
	font-size: 95%;
	font-weight: 700;
	text-decoration: underline;
	background: #FFF;
}

#leftMenu a:hover, #leftMenu a:focus {
	background-color: #858543;
	color: #FFF;
}

#leftMenu a:active {
	background-color: #858543;
	color: #FFF;
}
/******************************************************************
					End left menu - main level
******************************************************************/

/******************************************************************
					Start left menu -  second level
******************************************************************/
#leftMenu li ul li {
	background: #FFF;
}

#leftMenu li ul li a:link {
	background: #FFF;
}

#leftMenu li ul li a:visited {
	background: #FFF;
}

#leftMenu li ul li a:hover {
	background: #86A127;
	color: #FFF;
}

#leftMenu li ul li a:active {
	background: #86A127;
	color: #FFF;
}
/******************************************************************
					End left menu -  second level
******************************************************************/

/******************************************************************
					Start left menu -  third level
******************************************************************/
#leftMenu  li ul li ul li {
	background: #FFF;
}

#leftMenu li ul li ul li a:link {
	background: #FFF;
}

#leftMenu li ul li ul li a:visited {
	background: #FFF;
}

#leftMenu li ul li ul li a:hover {
	background: #86A127;
	color: #FFF;
}

#leftMenu li ul li ul li a:active {
	background: #86A127;
	color: #FFF;
}
/******************************************************************
					End left menu -  third level
******************************************************************/

/******************************************************************
					 Start right menu styles
******************************************************************/
#rightMenu {
	background: #EEE;
}


#rightMenu a {
	font-size: 100%;
}

#rightMenu p {
	font-size: 90%;
}

.rightMenuLink {
	text-align: right;
}
/******************************************************************
					 End right menu styles
******************************************************************/

/******************************************************************
					 Start media centre styles
******************************************************************/
#mediaField {
	background: #eee;
}

.labelStyle {
	font-size: 95%;
	text-align: right;
	font-weight: 600;
	color: #485178;
}

.mediaSearchheader {
	color: #485178;
	font-size: 115%;
}
 
.mediaCentreButton {
	font-size: 100%;
}

#mediaSearch legend {
	font-size: 90%;
	color: #000;
}

.mediaSearchFields {
	font-size: 100%;
	text-align: left;
}
/******************************************************************
					 End media centre styles
******************************************************************/

/******************************************************************
					 Start page content styles
******************************************************************/
#content {
	font-size: 100%;
}

.caption{
	font-size: 90%;
	font-weight: bold;
}

#lastreviewed { 
	font-size : 90%;
	text-align: right;
}

#top{
	text-align: right;
}

/******************* start Page Link  ***************************/
a:link { 
	font-family: Arial, verdana, helvetica, sans-serif;
	text-decoration : underline;
	color : blue;
}
a:visited { 
	font-family: Arial, verdana, helvetica, sans-serif;
   text-decoration : underline;
   color : blue;
}
a:hover {
	font-family: Arial, verdana, helvetica, sans-serif;
	text-decoration : underline;
	color : #00B0D8;
}
/********************** end Page Link  *************************/

/********************** start long document ***********************/
.documentindex {
	font-size : 80%;
}

.nextpage {
	font-weight: bold;
	text-decoration : none;
	font-size: 70%;
	text-align: right;
}
/********************** end long document ***********************/

/********************** start Current News Item  ***********************/
#news{
	background-color: #cccccc;
}

.newsheader {
	font-weight: bold;
	font-size: 95%;
	color: #728A22;
}

.newsdate {
	font-size: 95%;
	color: #717171;
}

.newstext{
	font-size: 100%;
}

#newslink {
 	font-size: 90%;
}

/********************* end Current News Item  ***********************/

/********************* start Past Pm messages ***********************/
li.biolist {
	font-size: 95%;
	color: #666;
}

.biodate{
	font-size: 95%;
}
/********************* end Past Pm messages ***********************/

/********************* start warning messages ***********************/
.warning {
	color: Red;
}

/* email page */
#email .error {
	color: red;
}
/********************* end warning messages ***********************/

/******************************************************************
					 End page content styles
******************************************************************/

/******************************************************************
					 Start footer styles
******************************************************************/
#footer {
	background: #FFF;
	font-size: 95%;
}

#footer a:link, #footer a:hover, #footer a:visited, #footer a:active {
	text-decoration: underline;
	color: #000;
	font-weight: bold;
} 

#footer a:hover {
	color: #000;
	text-decoration: underline;
}
/******************************************************************
					 End footer styles
******************************************************************/

/******************************************************************
					 Start subscription styles
******************************************************************/
fieldset.subscribe_step1_fieldset_2 {
	background: #F1F1F1;
}

.categories {
	font-size: 100%;
}
.categories_inline {
	font-size: 100%;
}

.categories_inline_left {
	font-size: 100%;
}
	
.category_info{
	font-size: 95%;
	color: #666666;	
}
/******************************************************************
					 Start subscription styles
******************************************************************/

/* format on transcript search pages */

#dateformat {
	color: #666666;
	font-weight: bold;
}

#title_type a:link {
	color: blue;
	text-decoration: none;
}


#title_type a:hover {
	color: #00B0D8;
	text-decoration: underline;
}

#title_type a:visited {
	color: #3D91A6;
	text-decoration: none;
}

.transcript_type
{
	color: #666666;
	font-size: 95%;
}
/* end transcript search pages */
-->